{
  "WorkshopPublishedVersion": 1,
  "ContentType": "World",
  "SteamEntryId": 2489576886,
  "Tags": [
    "All Items Worlds",
    "Starter Worlds",
    "Classic Worlds",
    "Corruption Worlds",
    "Small Worlds",
    "Other Worlds"
  ],
  "Publicity": 0
}